<?php

function correction_pas_de_reception_communauraire($cv, $DataToExport)
{

 if ($cv ==  4) {
  $DataToExport["y3"] = 0;
 }
 if ($cv == 5) {
  $DataToExport["y3"] = 250;
 }
 if ($cv == 6) {
  $DataToExport["y3"] = 2825;
 }
 if ($cv == 7) {
  $DataToExport["y3"] = 3425;
 }
 if ($cv == 8) {
  $DataToExport["y3"] = 5950;
 }
 if ($cv == 9) {
  $DataToExport["y3"] = 6550;
 }
 if ($cv == 10) {
  $DataToExport["y3"] = 9075;
 }
 if ($cv == 11) {
  $DataToExport["y3"] = 9675;
 }
 if ($cv == 12) {
  $DataToExport["y3"] = 12200;
 }
 if ($cv == 13) {
  $DataToExport["y3"] = 12800;
 }
 if ($cv == 14) {
  $DataToExport["y3"] = 15325;
 }
 if ($cv == 15) {
  $DataToExport["y3"] = 15925;
 }
 if ($cv == 16) {
  $DataToExport["y3"] = 18450;
 }
 if ($cv == 17) {
  $DataToExport["y3"] = 19150;
 }
 if ($cv == 18) {
  $DataToExport["y3"] = 22500;
 }
 if ($cv == 19) {
  $DataToExport["y3"] = 25000;
 }
 if ($cv == 20) {
  $DataToExport["y3"] = 27500;
 }
 if ($cv >= 21) {
  $DataToExport["y3"] = 30000;
 }
 $DataToExport["total"] = $DataToExport["total"] + $DataToExport["y3"];
 return $DataToExport;
}

?>